Currency code of the amount to charge. This should be a 3-letter ISO-4217 currency code. For example, if you wish to charge 10 AED, you should pass AED. For more information on supported currencies, please visit the supported currencies page
Whether to create a test payment. Test payments do not require a payment method and can be used to test the payment flow. You won't be charged for this call. You can use test cards to test the payment flow.
Currency code of the amount to charge. This should be a 3-letter ISO-4217 currency code. For example, if you wish to charge 10 AED, you should pass AED. For more information on supported currencies, please visit the supported currencies page
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Ziina","colors":{"primary":"#9626ff","light":"#9b28eb","dark":"#9626ff"},"logo":{"light":"https://mintcdn.com/ziina/u6EUBaZzbgrNbbAT/logo/logo-light.svg?fit=max\u0026auto=format\u0026n=u6EUBaZzbgrNbbAT\u0026q=85\u0026s=bfbf5ea953a39600d06beb9bc003db11","dark":"https://mintcdn.com/ziina/u6EUBaZzbgrNbbAT/logo/logo-dark.svg?fit=max\u0026auto=format\u0026n=u6EUBaZzbgrNbbAT\u0026q=85\u0026s=42e99889665e50378003fbd7ce9c7fbd"},"favicon":"https://mintcdn.com/ziina/u6EUBaZzbgrNbbAT/favicon.png?fit=max\u0026auto=format\u0026n=u6EUBaZzbgrNbbAT\u0026q=85\u0026s=6f6200d9f2c9b881783ade95d4952b1f","api":{"mdx":{"auth":{"method":"bearer"},"server":"https://api-v2.ziina.com/api"}},"navbar":{"links":[{"href":"mailto:support@ziina.com","label":"Support"}],"primary":{"type":"button","label":"Get the app","href":"https://ziina.com/app-link/DownloadApp"}},"footer":{"socials":{"twitter":"https://twitter.com/ziinamena","linkedin":"https://www.linkedin.com/company/ziina","instagram":"https://www.instagram.com/ziina.me","facebook":"https://www.facebook.com/ziinamena"}},"integrations":{"mixpanel":{"projectToken":"470680f5b92c10442f4587ed552e7593"}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"ziina","hasAudioNarration":false,"actualSubdomain":"ziina","customDomains":["docs.ziina.com"],"gitSource":{"type":"github","owner":"ziina-co","repo":"ziina","deployBranch":"release","contentDirectory":"docs/public-docs","isPrivate":true,"mountPath":"","label":""},"feedback":{"thumbs":true,"issues":true,"edits":true},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6a9aa5d17396dc7997f94e10","clientVersion":"0.0.4088","searchFilterCounts":[{"language":"default","tag":"API Reference","count":12},{"language":"default","tag":"Documentation","count":12},{"language":"default","tag":"For businesses","count":4},{"language":"default","tag":"For developers","count":4},{"language":"default","tag":"Payment Intent","count":3},{"language":"default","tag":"Webhooks","count":3},{"language":"default","tag":"Refund","count":2},{"language":"default","tag":"Transfer","count":2},{"language":"default","tag":"Account","count":1},{"language":"default","tag":"API Documentation","count":1}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/refund/create","slug":"/api-reference/refund/create","pageMetadata":{"title":"Create refund","description":"Issue customer refunds directly from your system using Ziina’s API. Ideal for handling returns, cancellations, and charge adjustments","openapi":"payment-service-openapi.json POST /refund","href":"/api-reference/refund/create"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Issue customer refunds directly from your system using Ziina’s API. Ideal for handling returns, cancellations, and charge adjustments\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,..._provideComponents(),...props.components},{Note}=_components;if(!Note)_missingMdxReference(`Note`,true);return _jsx(Note,{children:_jsxs(_components.p,{children:[`In order to call this endpoint your token must have `,_jsx(_components.code,{children:`write_refunds`}),`\n`,_jsx(_components.a,{href:`/developers/oauth-2.0#available-scopes`,children:`scope`}),`.`]})})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create refund","description":"Issue customer refunds directly from your system using Ziina’s API. Ideal for handling returns, cancellations, and charge adjustments","openapi":"payment-service-openapi.json POST /refund","href":"/api-reference/refund/create"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"operationId":"RefundController_initiateRefund","parameters":[],"requestBody":"f1e2c391-1d4c-4531-abe2-61ad50baccf5","responses":{"default":"29053cc6-e556-47f7-988b-352576f6355b"},"tags":["Refund"],"method":"post","type":"path","servers":["fb6a4c27-1623-47c7-90e5-33cb64105c4b"],"security":["70cccd0f-d1a3-4bfa-a804-f5056eddd8a6"],"path":"/refund","baseUrlOptions":["https://api-v2.ziina.com/api"],"title":"","description":"Issue customer refunds directly from your system using Ziina’s API. Ideal for handling returns, cancellations, and charge adjustments","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"id":{"type":"string","description":"Unqiue client generated UUID of the refund","isRequired":true,"uniqueKey":"id","typeLabel":"string"},"payment_intent_id":{"type":"string","description":"id of the payment intent","isRequired":true,"uniqueKey":"payment_intent_id","typeLabel":"string"},"amount":{"type":"number","description":"Transaction amount. Values must be passed in the base units of their currency. For example, $10.50 should be provided as `1050`.","uniqueKey":"amount","typeLabel":"number"},"currency_code":{"type":"string","description":"Currency code of the amount to charge. This should be a 3-letter ISO-4217 currency code. For example, if you wish to charge 10 AED, you should pass AED. For more information on supported currencies, please visit the [supported currencies page](/supported-currencies)","uniqueKey":"currency_code","typeLabel":"string"},"test":{"type":"boolean","description":"Whether to create a test payment. Test payments do not require a payment method and can be used to test the payment flow. You won't be charged for this call. You can use [test cards](/test-cards) to test the payment flow.","uniqueKey":"test","typeLabel":"boolean"}},"required":["id","payment_intent_id"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"id":"\u003cstring>","payment_intent_id":"\u003cstring>","amount":123,"currency_code":"\u003cstring>","test":true}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"29053cc6-e556-47f7-988b-352576f6355b":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"id":{"type":"string","description":"Id of the refund","isRequired":true,"uniqueKey":"id","typeLabel":"string"},"payment_intent_id":{"type":"string","description":"id of the payment intent","isRequired":true,"uniqueKey":"payment_intent_id","typeLabel":"string"},"amount":{"type":"number","description":"Transaction amount. Values must be passed in the base units of their currency. For example, $10.50 should be provided as `1050`.","isRequired":true,"uniqueKey":"amount","typeLabel":"number"},"currency_code":{"type":"string","description":"Currency code of the amount to charge. This should be a 3-letter ISO-4217 currency code. For example, if you wish to charge 10 AED, you should pass AED. For more information on supported currencies, please visit the [supported currencies page](/supported-currencies)","isRequired":true,"uniqueKey":"currency_code","typeLabel":"string"},"status":{"type":"string","enum":["pending","completed","failed"],"isRequired":true,"uniqueKey":"status","typeLabel":"enum\u003cstring>"},"created_at":{"type":"string","description":"Unix timestamp in milliseconds","isRequired":true,"uniqueKey":"created_at","typeLabel":"string"},"error":{"oneOf":[{"type":"object","description":"Optional error","required":["message","code"],"properties":{"message":{"type":"string","description":"A human-readable error message","isRequired":true,"uniqueKey":"error.oneOf.0.message","typeLabel":"string"},"code":{"type":"string","description":"HTTP error status code","isRequired":true,"uniqueKey":"error.oneOf.0.code","typeLabel":"string"}},"uniqueKey":"error.oneOf.0","typeLabel":"object"},{"type":"null","uniqueKey":"error.oneOf.1","typeLabel":"null"}],"uniqueKey":"error","typeLabel":"object | null"}},"required":["id","payment_intent_id","amount","currency_code","status","created_at"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"id":"\u003cstring>","payment_intent_id":"\u003cstring>","amount":123,"currency_code":"\u003cstring>","status":"pending","created_at":"\u003cstring>","error":{"message":"\u003cstring>","code":"\u003cstring>"}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"70cccd0f-d1a3-4bfa-a804-f5056eddd8a6":{"bearer":{"scheme":"bearer","bearerFormat":"JWT","type":"http","scopes":[]}}},"servers":{"fb6a4c27-1623-47c7-90e5-33cb64105c4b":{"url":"https://api-v2.ziina.com/api"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"scheme":"bearer","bearerFormat":"JWT","type":"http","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearer","name":"Authorization"}],"title":"bearer"}]},"originalFileLocation":"api-reference/payment-service-openapi.json"},"subdomain":"ziina","siteName":"Ziina","title":"Create refund - Ziina","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2025-09-03T06:35:18.603Z","originalFileLocation":"api-reference/refund/create.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Issue customer refunds directly from your system using Ziina’s API. Ideal for handling returns, cancellations, and charge adjustments\">\u003cmeta data-mint-head name=\"application-name\" content=\"Ziina\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create refund - Ziina\">\u003cmeta data-mint-head property=\"og:description\" content=\"Issue customer refunds directly from your system using Ziina’s API. Ideal for handling returns, cancellations, and charge adjustments\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Ziina\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.ziina.com/api-reference/refund/create\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://ziina.mintlify.site/_mintlify/api/og/v2?division=Refund\u0026amp;title=Create+refund\u0026amp;description=Issue+customer+refunds+directly+from+your+system+using+Ziina%E2%80%99s+API.+Ideal+for+handling+returns%2C+cancellations%2C+and+charge+adjustments\u0026amp;theme=a8bef5b14704f67197f035b4\u0026amp;signature=4a6f03196e218910a69efdbe6a97ebf5f10660df31aaf4f12c055938584776a6\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create refund - Ziina\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Issue customer refunds directly from your system using Ziina’s API. Ideal for handling returns, cancellations, and charge adjustments\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://ziina.mintlify.site/_mintlify/api/og/v2?division=Refund\u0026amp;title=Create+refund\u0026amp;description=Issue+customer+refunds+directly+from+your+system+using+Ziina%E2%80%99s+API.+Ideal+for+handling+returns%2C+cancellations%2C+and+charge+adjustments\u0026amp;theme=a8bef5b14704f67197f035b4\u0026amp;signature=4a6f03196e218910a69efdbe6a97ebf5f10660df31aaf4f12c055938584776a6\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/ziina/zP0Fevj3KEPQOmk2/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Ziina\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#9626ff\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.ziina.com/api-reference/refund/create\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/refund/create.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.ziina.com/#organization\",\"name\":\"Ziina\",\"url\":\"https://docs.ziina.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/ziina/u6EUBaZzbgrNbbAT/logo/logo-light.svg?fit=max\u0026auto=format\u0026n=u6EUBaZzbgrNbbAT\u0026q=85\u0026s=bfbf5ea953a39600d06beb9bc003db11\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.ziina.com#website\",\"name\":\"Ziina\",\"url\":\"https://docs.ziina.com\",\"publisher\":{\"@id\":\"https://docs.ziina.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.ziina.com/api-reference/refund/create#webpage\",\"url\":\"https://docs.ziina.com/api-reference/refund/create\",\"name\":\"Create refund\",\"description\":\"Issue customer refunds directly from your system using Ziina’s API. Ideal for handling returns, cancellations, and charge adjustments\",\"dateModified\":\"2025-09-03T06:35:18.603Z\",\"isPartOf\":{\"@id\":\"https://docs.ziina.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.ziina.com/api-reference/refund/create#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.ziina.com/api-reference/refund/create#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Refund\",\"item\":\"https://docs.ziina.com/api-reference/refund/get\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create refund\",\"item\":\"https://docs.ziina.com/api-reference/refund/create\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.ziina.com/api-reference/refund/create#apireference\",\"headline\":\"Create refund\",\"name\":\"Create refund\",\"description\":\"Issue customer refunds directly from your system using Ziina’s API. Ideal for handling returns, cancellations, and charge adjustments\",\"url\":\"https://docs.ziina.com/api-reference/refund/create\",\"mainEntityOfPage\":{\"@id\":\"https://docs.ziina.com/api-reference/refund/create#webpage\"},\"dateModified\":\"2025-09-03T06:35:18.603Z\",\"publisher\":{\"@id\":\"https://docs.ziina.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.ziina.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Ziina\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Ziina","nav":{"global":null,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/getting-started"}]},{"tab":"API Reference","groups":[{"group":"API Documentation","pages":[{"title":"Introduction","href":"/api-reference/introduction"}]},{"group":"Account","pages":[{"title":"Get user account","openapi":"account-manager-openapi.json GET /account","href":"/api-reference/account/get"}]},{"group":"Payment Intent","pages":[{"title":"Payment Intent","href":"/api-reference/payment-intent/index"},{"title":"Get Payment Intent","openapi":"payment-service-openapi.json GET /payment_intent/{id}","href":"/api-reference/payment-intent/get"},{"title":"Create Payment Intent","openapi":"payment-service-openapi.json POST /payment_intent","href":"/api-reference/payment-intent/create"}]},{"group":"Transfer","pages":[{"title":"Get transfer by Id","openapi":"payment-service-openapi.json GET /transfer/{id}","href":"/api-reference/transfer/get"},{"title":"Transfer money","openapi":"payment-service-openapi.json POST /transfer","href":"/api-reference/transfer/create"}]},{"group":"Refund","pages":[{"title":"Get refund by Id","description":"Use this endpoint to track a refund’s progress and status. Useful for confirming completion or handling support cases","openapi":"payment-service-openapi.json GET /refund/{id}","href":"/api-reference/refund/get"},{"title":"Create refund","openapi":"payment-service-openapi.json POST /refund","href":"/api-reference/refund/create"}]},{"group":"Webhooks","pages":[{"title":"Webhooks","description":"This page will get you started with setting webhooks for your app","href":"/api-reference/webhook/index"},{"title":"Create Webhook","openapi":"payment-service-openapi.json POST /webhook","href":"/api-reference/webhook/create"},{"title":"Delete webhook","openapi":"payment-service-openapi.json DELETE /webhook","href":"/api-reference/webhook/delete"}]}]}]},"basePath":"","title":"Create refund - Ziina","buildId":"dpl_DTau1J5HqS9UTgVSDwGksstFWtPa","deploymentId":"dpl_DTau1J5HqS9UTgVSDwGksstFWtPa","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-5FCzAcfS.js","utils-SLtAG4EZ.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-2DZi8ZMu.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-D7J3nkzE.js","snippetPresets-D0Alv0AH.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-BI4qNJ2c.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BD3uyr8j.js","shallow-D8iEBr5z.js","getApiPlaygroundDisplay-CgNP4lzR.js","CodeSnippet-CX-QHuMs.js","CodeSnippets-VlXE-ZUf.js","Page-D9ithiIZ.js","getPastedJson-DYNQkZ1M.js","icon-CzacdwOi.js","MethodPill-2JVqoYKi.js","DuplicateIcon-_xVXs-U8.js","createIcon-BRHrweLo.js","DynamicMarkdown-mQG_iQiE.js","SectionHeading-DMpJzv8f.js","axios-vUo_bRtp.js","Markdown-5FGIym-8.js","clsx-D-TRO5q5.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CdrJecqK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-CHlcWBLM.js"]}